html {
  background: url('/img/water.gif') bottom repeat-x fixed, linear-gradient(#ff99ff,#fee399) fixed;
  padding-bottom:32px;
}
body {
  background-color: #ffddff;
  color: #613a61;
  font-size: 14px;
  max-width: 600px;
  margin: 20px auto;
  padding: 1px 15px;
  box-shadow: 0px 0px 20px #cc66cc;
  font-family: Cambria, Georgia, Garamond, serif;
}
a {
  color: #33337f;
}
a:visited {
  color: #613a61;
}
body > h1:first-of-type {
  background-color: #613a61;
  color: #ffddff;
  padding: 10px;
  padding-top: calc(1em + 10px);
  font-style: italic;
  text-shadow: 0px 0px 2px #ffddff;
  font-family: monospace;
}
hr {
  border:0;
  border-top:solid 1px #613a61;
  height: 12px;
    box-shadow: inset 0 12px 12px -12px #cc66cc;
}

/* (1/27/22) Experimental: */
body > h1:first-of-type {
  width: calc(100% + 30px);
  margin-left: -15px;
  padding-left: 15px;
  box-sizing: border-box;
}
  
hr {
  width: calc(100% + 30px);
  margin-left: -15px;
  box-sizing: border-box;
}